--GENERATED ON: 05/12/2024 06:59:07


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-mw-compz'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=450,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0666666666666667,0),
		[3]=v2fM(0,133333333333333,0),
		[4]=v2fM(0,2,0),
		[5]=v2fM(0,266666666666667,0),
		[6]=v2fM(0,333333333333333,0),
		[7]=v2fM(0,4,0),
		[8]=v2fM(0,466666666666667,0),
		[9]=v2fM(0,533333333333333,0),
		[10]=v2fM(0,6,0),
		[11]=v2fM(0,666666666666667,0),
		[12]=v2fM(0,733333333333333,0),
		[13]=v2fM(0,8,0),
		[14]=v2fM(0,866666666666667,0),
		[15]=v2fM(0,933333333333333,0),
		[16]=v2fM(0,0,2),
		[17]=v2fM(0,0666666666666667,0,2),
		[18]=v2fM(0,133333333333333,0,2),
		[19]=v2fM(0,2,0,2),
		[20]=v2fM(0,266666666666667,0,2),
		[21]=v2fM(0,333333333333333,0,2),
		[22]=v2fM(0,4,0,2),
		[23]=v2fM(0,466666666666667,0,2),
		[24]=v2fM(0,533333333333333,0,2),
		[25]=v2fM(0,6,0,2),
		[26]=v2fM(0,666666666666667,0,2),
		[27]=v2fM(0,733333333333333,0,2),
		[28]=v2fM(0,8,0,2),
		[29]=v2fM(0,866666666666667,0,2),
		[30]=v2fM(0,933333333333333,0,2),
		[31]=v2fM(0,0,4),
		[32]=v2fM(0,0666666666666667,0,4),
		[33]=v2fM(0,133333333333333,0,4),
		[34]=v2fM(0,2,0,4),
		[35]=v2fM(0,266666666666667,0,4),
		[36]=v2fM(0,333333333333333,0,4),
		[37]=v2fM(0,4,0,4),
		[38]=v2fM(0,466666666666667,0,4),
		[39]=v2fM(0,533333333333333,0,4),
		[40]=v2fM(0,6,0,4),
		[41]=v2fM(0,666666666666667,0,4),
		[42]=v2fM(0,733333333333333,0,4),
		[43]=v2fM(0,8,0,4),
		[44]=v2fM(0,866666666666667,0,4),
		[45]=v2fM(0,933333333333333,0,4),
		[46]=v2fM(0,0,6),
		[47]=v2fM(0,0666666666666667,0,6),
		[48]=v2fM(0,133333333333333,0,6),
		[49]=v2fM(0,2,0,6),
		[50]=v2fM(0,266666666666667,0,6),
		[51]=v2fM(0,333333333333333,0,6),
		[52]=v2fM(0,4,0,6),
		[53]=v2fM(0,466666666666667,0,6),
		[54]=v2fM(0,533333333333333,0,6),
		[55]=v2fM(0,6,0,6),
		[56]=v2fM(0,666666666666667,0,6),
		[57]=v2fM(0,733333333333333,0,6),
		[58]=v2fM(0,8,0,6),
		[59]=v2fM(0,866666666666667,0,6),
		[60]=v2fM(0,933333333333333,0,6),
		[61]=v2fM(0,0,8),
		[62]=v2fM(0,0666666666666667,0,8),
		[63]=v2fM(0,133333333333333,0,8),
		[64]=v2fM(0,2,0,8),
		[65]=v2fM(0,266666666666667,0,8),
		[66]=v2fM(0,333333333333333,0,8),
		[67]=v2fM(0,4,0,8),
		[68]=v2fM(0,466666666666667,0,8),
		[69]=v2fM(0,533333333333333,0,8),
		[70]=v2fM(0,6,0,8),
		[71]=v2fM(0,666666666666667,0,8),
		[72]=v2fM(0,733333333333333,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=68,HEIGHT=90},
		[2]={WIDTH=68,HEIGHT=90},
		[3]={WIDTH=68,HEIGHT=90},
		[4]={WIDTH=68,HEIGHT=90},
		[5]={WIDTH=68,HEIGHT=90},
		[6]={WIDTH=68,HEIGHT=90},
		[7]={WIDTH=68,HEIGHT=90},
		[8]={WIDTH=68,HEIGHT=90},
		[9]={WIDTH=68,HEIGHT=90},
		[10]={WIDTH=68,HEIGHT=90},
		[11]={WIDTH=68,HEIGHT=90},
		[12]={WIDTH=68,HEIGHT=90},
		[13]={WIDTH=68,HEIGHT=90},
		[14]={WIDTH=68,HEIGHT=90},
		[15]={WIDTH=68,HEIGHT=90},
		[16]={WIDTH=68,HEIGHT=90},
		[17]={WIDTH=68,HEIGHT=90},
		[18]={WIDTH=68,HEIGHT=90},
		[19]={WIDTH=68,HEIGHT=90},
		[20]={WIDTH=68,HEIGHT=90},
		[21]={WIDTH=68,HEIGHT=90},
		[22]={WIDTH=68,HEIGHT=90},
		[23]={WIDTH=68,HEIGHT=90},
		[24]={WIDTH=68,HEIGHT=90},
		[25]={WIDTH=68,HEIGHT=90},
		[26]={WIDTH=68,HEIGHT=90},
		[27]={WIDTH=68,HEIGHT=90},
		[28]={WIDTH=68,HEIGHT=90},
		[29]={WIDTH=68,HEIGHT=90},
		[30]={WIDTH=68,HEIGHT=90},
		[31]={WIDTH=68,HEIGHT=90},
		[32]={WIDTH=68,HEIGHT=90},
		[33]={WIDTH=68,HEIGHT=90},
		[34]={WIDTH=68,HEIGHT=90},
		[35]={WIDTH=68,HEIGHT=90},
		[36]={WIDTH=68,HEIGHT=90},
		[37]={WIDTH=68,HEIGHT=90},
		[38]={WIDTH=68,HEIGHT=90},
		[39]={WIDTH=68,HEIGHT=90},
		[40]={WIDTH=68,HEIGHT=90},
		[41]={WIDTH=68,HEIGHT=90},
		[42]={WIDTH=68,HEIGHT=90},
		[43]={WIDTH=68,HEIGHT=90},
		[44]={WIDTH=68,HEIGHT=90},
		[45]={WIDTH=68,HEIGHT=90},
		[46]={WIDTH=68,HEIGHT=90},
		[47]={WIDTH=68,HEIGHT=90},
		[48]={WIDTH=68,HEIGHT=90},
		[49]={WIDTH=68,HEIGHT=90},
		[50]={WIDTH=68,HEIGHT=90},
		[51]={WIDTH=68,HEIGHT=90},
		[52]={WIDTH=68,HEIGHT=90},
		[53]={WIDTH=68,HEIGHT=90},
		[54]={WIDTH=68,HEIGHT=90},
		[55]={WIDTH=68,HEIGHT=90},
		[56]={WIDTH=68,HEIGHT=90},
		[57]={WIDTH=68,HEIGHT=90},
		[58]={WIDTH=68,HEIGHT=90},
		[59]={WIDTH=68,HEIGHT=90},
		[60]={WIDTH=68,HEIGHT=90},
		[61]={WIDTH=68,HEIGHT=90},
		[62]={WIDTH=68,HEIGHT=90},
		[63]={WIDTH=68,HEIGHT=90},
		[64]={WIDTH=68,HEIGHT=90},
		[65]={WIDTH=68,HEIGHT=90},
		[66]={WIDTH=68,HEIGHT=90},
		[67]={WIDTH=68,HEIGHT=90},
		[68]={WIDTH=68,HEIGHT=90},
		[69]={WIDTH=68,HEIGHT=90},
		[70]={WIDTH=68,HEIGHT=90},
		[71]={WIDTH=68,HEIGHT=90},
		[72]={WIDTH=68,HEIGHT=90},
	},
	FRAME_INDEXS={
		['c-a-mw-comp0047z']=1,
		['c-a-mw-comp0048z']=2,
		['c-a-mw-comp0045z']=3,
		['c-a-mw-comp0046z']=4,
		['c-a-mw-comp0049z']=5,
		['c-a-mw-comp0052z']=6,
		['c-a-mw-comp0053z']=7,
		['c-a-mw-comp0050z']=8,
		['c-a-mw-comp0051z']=9,
		['c-a-mw-comp0038z']=10,
		['c-a-mw-comp0039z']=11,
		['c-a-mw-comp0036z']=12,
		['c-a-mw-comp0037z']=13,
		['c-a-mw-comp0040z']=14,
		['c-a-mw-comp0043z']=15,
		['c-a-mw-comp0044z']=16,
		['c-a-mw-comp0041z']=17,
		['c-a-mw-comp0042z']=18,
		['c-a-mw-comp0065z']=19,
		['c-a-mw-comp0066z']=20,
		['c-a-mw-comp0063z']=21,
		['c-a-mw-comp0064z']=22,
		['c-a-mw-comp0067z']=23,
		['c-a-mw-comp0070z']=24,
		['c-a-mw-comp0071z']=25,
		['c-a-mw-comp0068z']=26,
		['c-a-mw-comp0069z']=27,
		['c-a-mw-comp0056z']=28,
		['c-a-mw-comp0057z']=29,
		['c-a-mw-comp0054z']=30,
		['c-a-mw-comp0055z']=31,
		['c-a-mw-comp0058z']=32,
		['c-a-mw-comp0061z']=33,
		['c-a-mw-comp0062z']=34,
		['c-a-mw-comp0059z']=35,
		['c-a-mw-comp0060z']=36,
		['c-a-mw-comp0011z']=37,
		['c-a-mw-comp0012z']=38,
		['c-a-mw-comp0009z']=39,
		['c-a-mw-comp0010z']=40,
		['c-a-mw-comp0013z']=41,
		['c-a-mw-comp0016z']=42,
		['c-a-mw-comp0017z']=43,
		['c-a-mw-comp0014z']=44,
		['c-a-mw-comp0015z']=45,
		['c-a-mw-comp0002z']=46,
		['c-a-mw-comp0003z']=47,
		['c-a-mw-comp0000z']=48,
		['c-a-mw-comp0001z']=49,
		['c-a-mw-comp0004z']=50,
		['c-a-mw-comp0007z']=51,
		['c-a-mw-comp0008z']=52,
		['c-a-mw-comp0005z']=53,
		['c-a-mw-comp0006z']=54,
		['c-a-mw-comp0029z']=55,
		['c-a-mw-comp0030z']=56,
		['c-a-mw-comp0027z']=57,
		['c-a-mw-comp0028z']=58,
		['c-a-mw-comp0031z']=59,
		['c-a-mw-comp0034z']=60,
		['c-a-mw-comp0035z']=61,
		['c-a-mw-comp0032z']=62,
		['c-a-mw-comp0033z']=63,
		['c-a-mw-comp0020z']=64,
		['c-a-mw-comp0021z']=65,
		['c-a-mw-comp0018z']=66,
		['c-a-mw-comp0019z']=67,
		['c-a-mw-comp0022z']=68,
		['c-a-mw-comp0025z']=69,
		['c-a-mw-comp0026z']=70,
		['c-a-mw-comp0023z']=71,
		['c-a-mw-comp0024z']=72,
	},
};
